Vnweblogs gặp lỗi không tương thích trình duyệt cũ sau khi nâng cấp

Xin chào toàn thể các thành viên Vnweblogs

Sau khi Vnweblogs được nâng cấp vào ngày 24/02 bộ công cụ soạn thảo mới của Vnweblogs không hiện không tương thích với các trình duyệt cũ cụ thể là Firefox 2.x và IE5 IE6 IE7.

Hiện tại admin đang tìm cách khắc phục lỗi này và hy vọng sẽ có bản vá lỗi sau ít ngày nữa. Cách giải quyết duy nhất hiện nay là nâng cấp trình duyệt lên phiên bản mới nhất là IE8 hoặc Firefox 3.x

Thân mến

Admin

Nguyễn Đức Nam

Vừng ơi mở cửa...

Mình đặt MK cho blogs nhưng gõ đúng MK vẫn không vào lại được. Chẳng hiểu vì sao như vậy.
Nhờ Admin gỡ giúp.
Cám ơn Admin
(Blogs NGUYỄN ĐỨC NAM)

Nguyễn Sỹ Hồ

Kính đề nghị!

Trước tiên xin được cảm ơn Admin đã chú tâm khắc phục lỗi cho vnweblogs.

Những lỗi chưa đa tương thích thì nguyenhung cũng đã hướng dẫn khá tỉ mỉ rồi. Tôi chỉ có một đề nghị nho nhỏ đó là: Phục hồi công cụ xử lý bảng (Table) như cũ để tiện dàn trang. Hiện tại khi cần đến table tôi phải copy một table ở những entries cũ trước đây rồi xoá nội dung trong ô (cell) để "làm mới" nên khá vất vả.

Xin chân thành cảm ơn admin!

Lê Trường Hưởng

IE8 cũng không tương thích chỉ có Firefox 4.0 Beta 6 là được